name: Empty Front Page
type: module
description: Remove default content from the front page.
# core: 8.x
# Information added by Drupal.org packaging script on 2014-11-01
version: '8.x-1.x-dev'
core: '8.x'
project: 'empty_front_page'
datestamp: 1414811630
